Subject: New Reply Received - Re: !تم تأكيد الطلب
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 08:44:39 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Re: 	!تم تأكيد الطلب
  Ticket comment <div dir="auto">Hello... I bought a locker from your site and it is supposed to be delivered on 9-April, but it hasn't arrived yet... I hope you can solve this problem..</div>
<div class="gmail_extra">
<br><div class="gmail_quote">بتاريخ ١١‏/٠٤‏/٢٠٢٢ ١٢:٢٠ م، كتب Home Box &lt;[email-masked]&gt;:<br><blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4153575</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4153575<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Alhamzi Mohammed : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Noura,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will arrange the nearest date to deliver the order. We request you to contact us in the evening to check the status of your complain and to provide you with more details on the delivery date. Complain number: 3768997</div>
<div><br></div>
<div>Thank you for your understanding and cooperation.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
<br>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4153575